@font-face {
  font-family: 'iconfont'; /* Project id 2564868 */
  /* Color fonts */
  src: url('data:application/x-font-woff2;charset=utf-8;base64,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')
      format('woff2'),
    url('./iconfont.woff?t=1623726804404') format('woff'),
    url('./iconfont.ttf?t=1623726803904') format('truetype');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 28px;
  line-height: 28px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weidenglu-touxiang:before {
  content: '\e621';
}

.icon-create:before {
  content: '\e63f';
}

.icon-save:before {
  content: '\e64b';
}

.icon-shangchuan:before {
  content: '\e61b';
}

.icon-dakai:before {
  content: '\ebdf';
}

.icon-chinese:before {
  content: '\e61c';
}

.icon-english:before {
  content: '\e61d';
}

.icon-xiazai:before {
  content: '\e61e';
}

.icon-filesearch:before {
  content: '\e61f';
}

.icon-file:before {
  content: '\e637';
}

.icon-dakaiwenjian:before {
  content: '\e6fb';
}

.icon-file1:before {
  content: '\e620';
}

.icon-file-search:before {
  content: '\e674';
}

.icon-rightArrow_icon:before {
  content: '\e61a';
}

.icon-leftArrow_icon:before {
  content: '\e615';
}

.icon-blocks_icon:before {
  content: '\e616';
}

.icon-color_icon:before {
  content: '\e617';
}

.icon-turtle_icon:before {
  content: '\e618';
}

.icon-for_icon:before {
  content: '\e619';
}

.icon-clear_icon:before {
  content: '\e600';
}

.icon-amplification_icon:before {
  content: '\e601';
}

.icon-codeModel_icon:before {
  content: '\e602';
}

.icon-down_icon:before {
  content: '\e603';
}

.icon-event_icon:before {
  content: '\e604';
}

.icon-dict_icon:before {
  content: '\e605';
}

.icon-file_icon:before {
  content: '\e606';
}

.icon-function_icon:before {
  content: '\e607';
}

.icon-full_icon:before {
  content: '\e608';
}

.icon-run_icon:before {
  content: '\e609';
}

.icon-logic_icon:before {
  content: '\e60a';
}

.icon-list_icon:before {
  content: '\e60b';
}

.icon-math_icon:before {
  content: '\e60c';
}

.icon-saveFile_icon:before {
  content: '\e60d';
}

.icon-language_icon:before {
  content: '\e60e';
}

.icon-defaultAvar_icon:before {
  content: '\e60f';
}

.icon-string_icon:before {
  content: '\e610';
}

.icon-reset_icon:before {
  content: '\e611';
}

.icon-narrow_icon:before {
  content: '\e612';
}

.icon-variable_icon:before {
  content: '\e613';
}

.icon-trash_icon:before {
  content: '\e614';
}
